/* set the margin/padding of elements to 0 so it is consistent across browsers */
* {
	margin:0;
	padding:0;
}

body {
/*
	background-color: #E3E3E3;
	background-image: url(images/mainbg.png);
	background-repeat: repeat;
 	background-position: center;
*/
	background: #E3E3E3 url(images/mainbg.png);
	text-align: center;
}

.link_custom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606060;
	text-decoration: underline;
}

.belief_nav_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #606060;
}

.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}

.main_text_critical {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.special_announcement_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}

.special_announcement_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;
}

.scripture_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	font-style: italic;
}

.scripture_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}

.main_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	font-weight: bold;
}

.main_text_bold_critical {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.link_custom_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606060;
	font-weight: bold;
	text-decoration: underline;
}

.scripture_copyright_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
}

.main_text_l2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
}

.odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#606060;
}

.even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#DFDFDF;
	color:#606060;
}

.subhdr	{
	font-family:arial,sans-serif;
	font-weight:bold;
	background-color:#6B6B6B;
	color:#FFFFFF;
}

.table_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606060;
	text-decoration: underline;
}
